Bug 1267421 - [RFE] Repository Synchronization Emails should include number of new packages synchronized
[RFE] Repository Synchronization Emails should include number of new packages...
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Email (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 21:28 EDT by Rich Jerrido
Modified: 2018-06-16 02:02 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 17762 None None None 2016-12-19 14:37 EST

  None (edit)
Description Rich Jerrido 2015-09-29 21:28:25 EDT
Description of problem:

When synchronizing a repository, I have the option to configure Satellite to send an email listing which new errata have been synchronized. However, not all repositories have errata metadata. This RFE requests adding the total number of packages (or modules / images in the case of puppet & docker) have been synchronized to the existing email. 


Version-Release number of selected component (if applicable):
katello-2.2.0.16-1.el7sat.noarch

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 Bryan Kearney 2016-02-17 16:33:13 EST
Thank you for the additional info.
Comment 4 Bryan Kearney 2016-07-08 16:42:18 EDT
Per 6.3 planning, moving out non acked bugs to the backlog
Comment 7 Stephen Benjamin 2016-12-19 14:37:55 EST
Created redmine issue http://projects.theforeman.org/issues/17762 from this bug

Note You need to log in before you can comment on or make changes to this bug.